* {margin:0; padding:0;}
html, body {height: 100%; overflow-x:hidden;}
body {font-family: 'Helvetica Neue', Arial, Helvetica,sans-serif; font-size:13px; line-height:20px; color:#000000; background:#B8AC3B url(images/light_dot_square.png) repeat left top;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a {outline:none;}
img {text-indent:-99999px;}

/***** h1 replacement *****/
.h1alternative span strong {
font-size: 16px;
line-height: 1.3em;
margin: 0 0 10px 0;
color: #de8b2c;
}

.h1alternative {
background: transparent url(images/page-title-bg.png) repeat-x left bottom;
display: block;
margin-bottom: 14px;
padding-bottom: 10px;
color: #472835;
font-size: 21px;
line-height: 1.4em;
}

/***** Header *****/
#header-container {width:100%; background-color:#2a1820; padding-bottom:5px;}

#header {max-width:980px; margin:0 auto;}


/***** Logo *****/
#logo {float:left; margin-top:5px;}


/***** Header Widgets *****/
div.header-widgets {float:right;}


/***** Header Text Widget *****/
div.header-widgets div.text-widget {float:left; line-height:24px; margin-top:20px;}
div.header-widgets div.text-widget p {font-size:13px; color:#AAAAAA; line-height:24px;}
div.header-widgets div.text-widget a {font-size:13px; color:#E3D029; text-decoration:none; line-height:24px;}
div.header-widgets div.text-widget a:hover {color:#AAAAAA;}


/***** Header Social Links Widget *****/
ul.header-social-links { margin:20px 0 0 20px; padding:0; list-style: none; min-height:24px; display: block; float:left; list-style:none;}
ul.header-social-links li {display:inline; float: left;  background-repeat: no-repeat; padding:0;  width:24px; height:24px; margin:0 4px 4px 0; border:none !important; list-style:none;}
ul.header-social-links li a { display: block; position: relative; width:24px; height:24px;  padding:0; margin:0;  background-image: url(images/sprite-social.png); opacity:0.3;  border:none !important;}
ul.header-social-links li a span {display:none; position:absolute; background: #222; text-transform: uppercase; font-size: 10px; letter-spacing: 1px; bottom:10px; width:auto; padding:2px 4px;}
ul.header-social-links li a {background-position-y: -30px;}
ul.header-social-links li a:hover {opacity:1;}

ul.header-social-links a.facebook {background-position: -240px  -30px;}
ul.header-social-links a.google {background-position: -336px  -30px;}
ul.header-social-links a.linkedin {background-position: -456px  -30px;}
ul.header-social-links a.youtube{background-position: -984px  -30px;}

/***** Menu *****/
#menu-container {width:100%; height:73px; background: transparent url(images/menu-bg.png) repeat-x left top; z-index:9000; position:relative;}

#menu {list-style:none; max-width:980px; width:100%; margin:0 auto; background: transparent url(images/menu-li-bg.png) no-repeat left 10px;}
#menu li {float:left; background: transparent url(images/menu-li-bg.png) repeat-y right top; margin-top:4px; height:65px; display:block; position:relative;}
#menu li a {float:left; color:#DECE2C !important; font-size:14px; font-weight:bold; text-decoration:none; border-top:6px solid #170d11; height:49px; display:block; padding:11px 20px 0 20px; text-align:center;}
#menu li a span {display:block; color:#777777; font-size:12px; font-weight:normal;}
#menu li a:hover, #menu li.current_page_item > a, #menu li.current_page_parent > a {border-top:6px solid #FFFFFF; transition: border-color .3s linear; -o-transition: border-color .3s linear; -moz-transition: border-color .3s linear; -webkit-transition: border-color .3s linear; }


#menu li ul.sub-menu {display:none; list-style:none; float:none; position:absolute; background-color:#ffffff; width:180px; padding:10px 20px; background-image:none; top:66px;}
#menu li ul.sub-menu li {float:none; border-top:1px dotted #dddddd; background:none; height:auto; margin-top:0px;}
#menu li ul.sub-menu li:first-child {border:none;}
#menu li ul.sub-menu li a {width:auto; height:auto; font-size:13px !important; color:#777777 !important; line-height:19px; border:none; float:none; text-align:left; font-weight:normal; padding:5px 0 5px 0;}
#menu li ul.sub-menu li a:hover, #menu li ul.sub-menu li.active a {color:#555555 !important; border:none;}


#menu li ul.sub-menu li ul.sub-menu {display:none; list-style:none; float:none; position:absolute; background-color:#ffffff; width:180px; padding:10px 20px; background-image:none; top:-10px; left:180px;}

#menu li:hover ul.sub-menu {display:block;}
#menu li ul.sub-menu li:hover ul.sub-menu {display:block;}


/***** Mobile Menu *****/
#mobile-menu {display:none; padding:15px 3%; width:97%; background-color:#211319; border-top:1px solid #000000;}
#mobile-menu select {color:#ffffff; background-color:#555555; border:1px solid #666666; display:block; width:96.4%; padding:10px 2%;}
#mobile-menu #search input {width:94%; height:24px; line-height:24px; padding:0 1%; background:#ffffff url(images/search-icon.png) no-repeat 98% center; border:1px solid #dddddd; margin-top:2px;}







/***** Footer *****/
#footer-container {background-color:#2a1820; padding-top:30px; margin-top:20px;}

#footer {max-width:980px; width:100%; margin:0 auto;}

#footer div.footer-widget {width:23%; margin-right:2%; float:left;}
#footer div.footer-widget h4 {color:#ffffff; font-size:14px; padding-bottom:19px;}
#footer div.footer-widget ul.header-social-links {margin-left:0px; margin-top:0px;}


#footer div.footer-widget a.newsletter-button {display:inline-block; height:24px; line-height:24px; padding:0 9px; background : transparent url(images/newsletter-button-bg.png) repeat-x left top; border:1px solid #A09653; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color:#E6D778; text-decoration:none; font-size:12px; }
#footer div.footer-widget a.newsletter-button:hover {background-position:left bottom;}


#footer div.footer-widget ul.latest-posts-widget {list-style:none; padding-top:1px;}
#footer div.footer-widget ul.latest-posts-widget li a {text-decoration:none; font-weight:bold; color:#DECE2C; font-size:13px; line-height:17px; display:block;}
#footer div.footer-widget ul.latest-posts-widget li {padding-bottom:21px;}
#footer div.footer-widget ul.latest-posts-widget li a:hover {color:#CC0000;}
#footer div.footer-widget ul.latest-posts-widget li span.date {color:#AAAAAA; padding-top:1px; display:block;}


#footer div.footer-widget p {color:#aaaaaa; font-size:13px;}
#footer div.footer-widget p a {text-decoration:none; color:#DECE2C;}
#footer div.footer-widget p a:hover {color:#CC0000;}

#footer div.copyright {font-size:11px; color:#aaaaaa; margin-top:40px; padding-bottom:11px;}
#footer div.copyright p a {text-decoration:none; color:#DECE2C;}
#footer div.copyright p a:hover {color:#CC0000;}


/***** Container *****/
#container {max-width:980px; margin:0 auto; width:100%; position:relative;}


/***** Services Boxes *****/
#services-boxes {width:100%; border:1px solid #F9F9F9; background: transparent url(images/white_50.png) repeat left top; margin-top:20px;}
#services-boxes ul {list-style:none; -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
#services-boxes ul * {-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
#services-boxes ul li {float:left; width:25%; padding-bottom:19px;}
#services-boxes ul li:hover {background-color:#ffffff; }

#services-boxes ul li img {max-width:100%; height:auto;}

#services-boxes ul li p {padding:12px 0 10px 0;}
#services-boxes ul li p a {text-decoration:none; color:#472835; font-weight:bold; font-size:13px; margin-left:20px; display:block;}
#services-boxes ul li p a:hover {color:#DECE2C;}

#services-boxes ul li a.read-more {text-decoration:none; color:#472835; font-size:13px; margin-left:20px;}
#services-boxes ul li a.read-more:hover {color:#DECE2C;}

/***** Content *****/
.content {border:1px solid #F9F9F9; background: transparent url(images/white_50.png) repeat left top; margin-top:20px; padding:20px 19px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.content.full {width:100%; float:none; clear:both; max-width:980px;}

.content.half {width:48.5%; float:left; margin-right:3%; clear:none;}
.content.half.last {margin-right:0;}

.content.medium {float:left; margin-right:310px;}



.content p {margin-bottom:20px;}
.content p.align-center {text-align:center;}

.content h1 {background: transparent url(images/page-title-bg.png) repeat-x left bottom; display:block; margin-bottom:14px; padding-bottom:10px; color:#472835; font-size:21px; line-height:1.4em; }
.content.simple-title h1 {background:none; margin-bottom:0; padding-bottom:0;}
.content h1 a {color:#472835; text-decoration:none;}
.content h1 a:hover {color:#de8b2c; text-decoration:none;}

.content h1 strong {font-size:16px; line-height:1.3em; margin:0 0 10px 0; color:#de8b2c;}


.content h2 {font-size:19px; line-height:1.4em; margin:0 0 10px 0; color:#202020;}
.content h2 a {color:#202020; text-decoration:none;}
.content h2 a:hover {color:#de8b2c; text-decoration:none;}

.content h3 {font-size:15px; line-height:1.4em; margin:0 0 10px 0; color:#202020;}
.content h3 a {color:#202020; text-decoration:none;}
.content h3 a:hover {color:#de8b2c; text-decoration:none;}

.content h4 {font-size:14px; line-height:1.3em; margin:0 0 10px 0; color:#303030;}
.content h4 a {color:#303030; text-decoration:none;}
.content h4 a:hover {color:#de8b2c; text-decoration:none;}

.content h5 {font-size:13px; line-height:1.3em; margin:0 0 10px 0; color:#303030;}
.content h5 a {color:#303030; text-decoration:none;}
.content h5 a:hover {color:#de8b2c; text-decoration:none;}

.content h6 {font-size:11px; line-height:1.3em; margin:0 0 10px 0; color:#303030; letter-spacing:1px; text-transform:uppercase;}
.content h6 a {color:#303030; text-decoration:none;}
.content h6 a:hover {color:#de8b2c; text-decoration:none;}

.content img {max-width:100%; height:auto;}

.content .alignleft {float:left; margin:0 20px 10px 0px; max-width:100%; height:auto;}
.content .alignright {float:right; margin:0 0px 10px 10px; max-width:100%; height:auto;}

.content ul {margin:20px 0;}
.content ul li {padding:2px 0; margin-left:30px; line-height:18px; list-style:disc outside none;}

.content ol {margin:20px 0;}
.content ol li {padding:2px 0; margin-left:30px; line-height:18px;}

.content a {text-decoration:none; color:#472835;}
.content a:hover {color:#de8b2c;}

.content blockquote {font-style:italic;}

.content a.newsletter-button {display:inline-block; height:24px; line-height:24px; padding:0 9px; background : transparent url(images/newsletter-button-bg.png) repeat-x left top; border:1px solid #A09653; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color:#E6D778; text-decoration:none; font-size:12px; font-weight: normal; float: right; }
.content a.newsletter-button:hover {background-position:left bottom;}


/***** Content *****/
#sidebar {position:absolute; top:0; right:0px; border:1px solid #F9F9F9; background: transparent url(images/white_50.png) repeat left top; margin-top:20px; padding:20px 19px; width:250px;}

#sidebar h1 {background: transparent url(images/page-title-bg.png) repeat-x left bottom; display:block; margin-bottom:14px; padding-bottom:10px; color:#472835; font-size:21px; line-height:1.4em; }
/***** Sidebar Links Widget *****/
div.sidebar-links-widget {margin-bottom:40px;}

div.sidebar-links-widget ul {list-style:none;}
div.sidebar-links-widget ul li {line-height:15px; padding:4px 0;}
div.sidebar-links-widget ul li a {text-decoration:none; color:#472835;}
div.sidebar-links-widget ul li ul {display:none;list-style:none; margin:4px 0 10px 0;}
div.sidebar-links-widget ul li.current-menu-item ul, div.sidebar-links-widget ul li.current-page-parent ul {display:block;}
div.sidebar-links-widget ul li ul li {line-height:20px !important; padding:0 0 0 10px;}
div.sidebar-links-widget ul li ul li a {color:#888888; font-size:11px;}
div.sidebar-links-widget ul li a:hover, div.sidebar-links-widget ul li ul li.current-menu-item a {color:#de8b2c;}


/***** Sidebar Search Widget *****/
div.sidebar-search-widget {margin-bottom:40px;}
div.sidebar-search-widget form input {width:242px; height:30px; line-height:30px; padding-left:6px; border:1px solid #dddddd; background: #ffffff url(images/search-icon.png) no-repeat 228px center;} 


/***** Recent Posts Widget *****/
div.recent-posts-widget {margin-bottom:40px;}
div.recent-posts-widget h4 {font-size:14px; line-height:1.3em; margin:0 0 10px 0; color:#303030;}

div.recent-posts-widget ul {list-style:none;}
div.recent-posts-widget ul li {line-height:15px; padding:4px 0;}
div.recent-posts-widget ul li a {text-decoration:none; color:#472835;}
div.recent-posts-widget ul li a:hover {color:#de8b2c;}


/***** Archives Widget *****/
div.recent-posts-widget {margin-bottom:40px;}
div.recent-posts-widget h4 {font-size:14px; line-height:1.3em; margin:0 0 10px 0; color:#303030;}

div.recent-posts-widget ul {list-style:none;}
div.recent-posts-widget ul li {line-height:15px; padding:4px 0;}
div.recent-posts-widget ul li a {text-decoration:none; color:#472835;}
div.recent-posts-widget ul li a:hover {color:#de8b2c;}


/***** Blog *****/
div.posted-by p {font-size:11px; color:#000000; margin-bottom:0px;}
div.posted-by p a {text-decoration:none; color:#000000;}
div.posted-by p a:hover {color:#de8b2c;}


/***** Pagination *****/
div.pagination {margin-top:20px;}
div.pagination a {display:inline-block; text-decoration:none; text-transform:uppercase; color:#472835; height:21px; line-height:21px; padding:0 8px; border:1px solid #ffffff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: transparent url(images/white_30.png) repeat left top;}
div.pagination span {color:#555555; display:inline-block; height:21px; line-height:21px; padding:0 8px; border:1px solid #ffffff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: transparent url(images/white_30.png) repeat left top;}
div.pagination a:hover {color:#555555;} 


/***** Gallery *****/
.content.full.gallery {padding:0px !important;}

#gallery {list-style:none; display:block; width:100%; margin:0px;}
#gallery li {display:block; width:100%; padding:0px; margin:0px; list-style:none; line-height:0px;}
#gallery li div.box {float:left; width:49.99%; box-shadow:0px 1px 2px rgba(0, 0, 0, .1); -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1); -moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1); -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; padding-bottom:20px;}
#gallery li:hover div.box {background-color:#ffffff; cursor:pointer;}
#gallery li div.box strong {line-height:1.4em; color:#B8AC3B; display:block; padding:21px 0 1px 20px;}
#gallery li div.box p {line-height:1.4em; color:#472835; padding-left:20px; display:block; margin-bottom:0px;}
#gallery li div.box img {width:100%; height:auto;}


/***** Gallery Filters *****/
#filters {list-style:none; list-style:none; margin:0px; display:block; clear:both; width:100%;}
#filters li {list-style:none; margin:0; padding:0px;}
#filters li a {float:left; text-decoration:none; margin-left:20px; display:block; color:#472835; padding:13px 0 12px 0;}
#filters li a.active, #filters li a:hover {color:#777777;}


/***** Our Team *****/
.content #members {width:100%; text-align:justify !important; list-style:none; margin:0px;}
.content #members li {padding:0px; list-style:none !important; vertical-align:top; text-align:left; margin-left:auto; display:inline-block;}
.content #members li.member {width:150px;}
.content #members li.break {width:100%; height:0px; clear:both;}
.content #members li a:hover img {opacity:0.7; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);}
.content #members li h4 {margin-bottom:0;}


/***** FAQ *****/
div.faq {padding-bottom:2px; margin-bottom:10px; background: transparent url(images/page-title-bg.png) repeat-x left bottom;}
div.faq h3 a {display:block;}
div.faq strong {color:#de8b2c;}


/***** Other Stuff *****/
.wp-caption {
	
	line-height: 1.3em;	
	margin-bottom: 20px;
	width: auto !important;
	text-align: center; 
	background: #f0f0f0;
	padding:0 0 10px 0;
	}
	
.wp-caption img {
	margin:0 0 10px;
	display: block;
	max-width: 590px !important; 
	}
	
.wp-caption p.wp-caption-text {
	color: #555; 
	margin:0;
	
	}

ul.gfield_radio li {float:left; line-height:20px;}
ul.gfield_radio li label { margin-right:20px !important;}
ul.gfield_radio li input {vertical-align:middle !important; margin-top:3px !important;}
ul#gform_fields_3 li#field_3_4 {float:right; clear:none; width:250px;}
ul#gform_fields_3 li#field_3_5 {float:left; clear:none; width:250px;}
ul#gform_fields_3 li#field_3_3 {float:left; clear:none; width:250px;}
ul#gform_fields_3 li#field_3_6 {float:right; clear:none; width:250px;}
input#input_3_5_1 {float:left;}
input#input_3_6_1 {float:left;}
.gfield_time_hour input {float:left;}
.gfield_time_hour {text-indent:-9999px;}
.gfield_time_hour label {text-indent:0; clear:both;}
.gfield_time_minute label {margin-top:-1px !important;}


input.gform_button {font-family: inherit;font-size: inherit; background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8)); background: -webkit-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); background: -o-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); background: -ms-linear-gradient(top, #ffffff 0%,#e0e0e0 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); background: linear-gradient(top, #ffffff 0%,#e0e0e0 100%);  border: 1px solid #ddd; border-bottom-color:#ccc !important; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; color: #666; cursor: pointer; outline: none; padding: 4px 10px; text-align: center; text-decoration: none; line-height: 12px; min-height:28px;}

input.gform_button:hover {border: 1px solid #ccc; color:#555555;}


#slider .ls-shadow, #slider .ls-bottom-nav-wrapper {display:none;}
#slider .ls-glass {padding:0px;}


/***** Media Queries *****/
@media screen and (max-width: 1100px){
    .video-container {
        position: relative;
        -webkit-overflow-scrolling: touch !important;
        overflow: scroll !important;
    }
}
@media screen and (max-width: 980px){
    div.nivoSlider {width:100% !important; }
    .content.full object embed {width:100% !important; height:350px;}
    .content.full object {width:100% !important; height:auto;}
    
    
}

@media screen and (max-width: 700px){
    #menu {display:none;}
    #mobile-menu {display:block;}
    #menu-container {height:auto;}
    
    #services-boxes ul li {width:50%;}
    #services-boxes ul li img {width:100%; max-width:100%; height:auto;}
    
    #footer div.footer-widget {width:46%; margin-right:4%; margin-bottom:40px;}
    #footer div.footer-widget.break {clear:left;}
    
    #footer {padding:0 19px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    #footer div.copyright {text-align:center; margin-top:0px;}
    
    .content.medium {float:none; clear:both; width:100% !important; margin-right:0px;}
    #sidebar {clear:both; position:relative; margin:20px auto 0 auto; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    
    div.pagination {margin-left:2%;}

	#services-boxes.service-page { margin-top: 20px !important;}
}


@media screen and (max-width: 630px){
    #logo {float:none; margin:0 auto; width:221px; display:block;}
    
    div.header-widgets {float:none;}
    div.header-widgets div.text-widget {float:none;}
    div.header-widgets ul.header-social-links {float:none; text-align:center; display:block; width:100%; margin-left:0px; margin-bottom:10px;}
    div.header-widgets ul.header-social-links li {float:none; display:inline-block;}
    
    #header {text-align:center;}
}


@media screen and (max-width: 500px){
    #footer div.footer-widget {float:none; width:100%; margin-right:0px; margin-bottom:30px;}
    
    .content.half {width:100%; margin-right:0px;}
    
    #gallery li div.box {width:100%; float:none; box-shadow:none !important; -webkit-box-shadow:none !important; -moz-box-shadow:none !important; padding-bottom:20px;}
    
    .content img.alignleft, .content img.alignright {float:none; margin:0 auto 20px auto;}
    
    
}

@media screen and (max-width: 400px){
    #services-boxes ul li {width:100%;}
}










